> ## Documentation Index
> Fetch the complete documentation index at: https://developer.payem.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get company



## OpenAPI

````yaml /openapi/partner-schema.yml get /api/partner/v1/company
openapi: 3.0.3
info:
  title: PayEm Partner API
  version: '1.0'
servers:
  - url: https://app.payemcard.com
    description: Production
  - url: https://stage.payemcard.com
    description: Staging
security: []
paths:
  /api/partner/v1/company:
    get:
      tags:
        - company
      summary: Get company
      operationId: api_partner_v1_company_retrieve
      responses:
        '200':
          headers:
            X-Trace-Id:
              schema:
                type: string
              description: >-
                Unique identifier for tracing this request through PayEm
                systems.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CompanyResponse'
          description: ''
      security:
        - PayemOAuthAccessToken: []
components:
  schemas:
    CompanyResponse:
      type: object
      properties:
        name:
          type: string
        status:
          type: string
        total_balance:
          type: number
          format: double
          nullable: true
      required:
        - name
        - status
  securitySchemes:
    PayemOAuthAccessToken:
      type: http
      scheme: bearer
      description: Short-lived OAuth 2.0 access token. Tokens expire after five minutes.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.